body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  margin-top: 12px;
  margin-left: 17px;
  padding: 9px 15px 9px 20px;
  border-radius: 2px;
  background-color: #3fc8f4;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #17a3d1;
}
.mainslide {
  position: relative;
  width: 100%;
  padding-top: 45%;
  background-color: transparent;
}
.slide1 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/slider4.jpg');
  background-position: 50% 0px;
  background-size: 100%;
  background-repeat: no-repeat;
}
.slide2 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/53ce354147f9301c4e67cd39_slide2.jpg?v=20141031154632');
  background-position: 16% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}
.maincon {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1000;
  display: block;
  width: 100%;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
}
.maincon.pages {
  margin-top: -200px;
  padding: 20px;
  background-color: white;
  font-size: 14px;
  line-height: 21px;
}
.toprow {
  padding-top: 33px;
}
.logocol {
  padding-right: 0px;
  padding-bottom: 19px;
  padding-left: 0px;
}
.togglecol {
  padding-right: 0px;
  padding-left: 0px;
}
.toggle {
  margin-bottom: 12px;
  padding-right: 4%;
  color: #575757;
  font-size: 12px;
  font-weight: 400;
  text-align: right;
}
.mainnav {
  width: 77%;
  margin-top: 15px;
  float: right;
  background-color: transparent;
}
.navlinks {
  padding: 7px 13px;
  -webkit-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family:'Open Sans', sans-serif;
  color: #0a0a0a;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}
.navlinks:hover {
  background-color: #44299e;
  color: white;
}
.navlinks.w--current {
  background-color: #44299e;
  color: white;
}
.navlinks.dropdownlinks {
  width: 100%;
  margin-right: 0%;
  padding-right: 5px;
  padding-left: 5px;
  border-radius: 0px;
  color: white;
}
.navlinks.dropdownlinks:hover {
  background-color: #3fc7f3;
}
.navmenu {
  float: right;
  background-color: rgba(255, 255, 255, 0.6);
  text-align: right;
}
.navcon {
  max-width: 100%;
  padding-right: 3%;
}
.slidenav {
  position: absolute;
  z-index: 2;
  height: auto;
  padding-top: 0px;
  padding-bottom: 2px;
  font-size: 10px;
}
.con {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: block;
  width: 100%;
  height: 100%;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding: 32px 17px;
  background-color: transparent;
}
.content {
  display: block;
  width: 100%;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
}
.content.foot {
  padding-top: 11px;
  padding-bottom: 11px;
}
.slidetag {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  width: 100%;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding: 28px 20px 42px;
  background-color: rgba(63, 199, 243, 0.88);
  font-family: Lato, sans-serif;
  color: white;
  font-size: 15px;
  line-height: 24px;
}
.slidetag.revised {
  position: static;
  padding-top: 15px;
  padding-bottom: 32px;
  background-color: transparent;
  font-size: 14px;
}
.slidermask {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}
.caps {
  text-transform: uppercase;
}
.homecol1 {
  padding-right: 19px;
  padding-left: 0px;
}
.homecol2 {
  padding-right: 0px;
  padding-left: 0px;
}
.servhead {
  position: relative;
  height: 56px;
  margin-bottom: 22px;
  padding-top: 8px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/stripe.jpg');
  background-position: 0px 50%;
  background-repeat: repeat-x;
}
.servtitle {
  position: absolute;
  padding-right: 11px;
  padding-left: 11px;
  background-color: white;
  font-family: Roboto, sans-serif;
  color: #3fc8f4;
  font-size: 34px;
  line-height: 39px;
  font-weight: 700;
  text-transform: uppercase;
}
.bottomrow {
  padding-top: 45px;
}
.servblocks {
  padding-top: 1px;
}
.servitem {
  width: 50%;
  margin-bottom: 11px;
  padding-right: 8px;
  padding-left: 8px;
  float: left;
}
.serveitemin {
  position: relative;
  width: 231px;
  height: 172px;
  border: 1px solid #ccc;
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/officialtraining.jpg');
  background-position: 50% 0px;
  background-repeat: no-repeat;
  text-decoration: none;
}
.serveitemin:hover {
  background-size: auto;
}
.serveitemin.stu {
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/studentexchange.jpg');
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.serveitemin.cus {
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/customisedholiday.jpg');
}
.serveitemin.cor {
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/corporatetravel.jpg');
}
.servlabel {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: rgba(255, 255, 255, 0.8);
}
.labeltext {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #049fcf;
  font-size: 13px;
  font-weight: 400;
}
.testiblock {
  padding-right: 14px;
  padding-left: 14px;
  background-color: #3ec8f3;
}
.testihead {
  height: 56px;
  padding-top: 8px;
  background-color: #3ec8f3;
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/lbstripe.jpg');
  background-position: 0px 50%;
  background-repeat: repeat-x;
}
.testititle {
  position: absolute;
  padding-right: 11px;
  padding-left: 11px;
  background-color: #3fc8f4;
  font-family: Roboto, sans-serif;
  color: white;
  font-size: 34px;
  line-height: 39px;
  font-weight: 700;
  text-transform: uppercase;
}
.testimonialslider {
  height: auto;
  padding-top: 13px;
  background-color: transparent;
}
.testi1 {
  padding-top: 0px;
  padding-right: 48px;
  padding-left: 48px;
  font-size: 13px;
}
.testiicon {
  margin-left: 0px;
  font-size: 29px;
}
.testiicon.right {
  margin-right: 0px;
  margin-left: 51px;
}
.testitext {
  margin-top: 31px;
  color: white;
  font-style: italic;
}
.testiauthor {
  margin-top: 44px;
  color: white;
  text-align: right;
}
.authordetails {
  color: #d9f9ff;
  font-size: 12px;
  line-height: 13px;
  font-style: italic;
}
.footsection {
  margin-top: 29px;
  background-color: #3ec8f3;
}
.copytext {
  color: white;
  font-size: 12px;
  text-transform: uppercase;
}
.copyblock {
  width: 75%;
  padding-top: 8px;
  float: left;
}
.socialblock {
  width: 25%;
  float: left;
  text-align: right;
}
.ico {
  margin-left: 9px;
}
.slidetagdiv {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  width: 100%;
  background-color: rgba(63, 199, 243, 0.88);
}
.headerdiv {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 5;
  display: block;
}
.headerleft {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 23%;
  padding-top: 3px;
  float: left;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  box-shadow: none;
  text-align: center;
}
.logo {
  max-width: 190px;
  padding: 17px 12px;
}
.clear {
  clear: both;
}
.activelanguage {
  display: inline-block;
  padding: 3px 10px;
  border-right: 1px solid #cfcfcf;
  border-bottom: 1px solid #cfcfcf;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.70);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #3700b8;
  font-weight: 700;
  text-decoration: none;
}
.activelanguage:hover {
  background-color: white;
}
.testimonialsmask {
  padding-bottom: 50px;
}
.dropdowndiv {
  display: inline-block;
}
.dropdownnavdiv {
  position: absolute;
  right: 0px;
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: #44299e;
}
.slide3 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/slider.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slidercaption {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  display: block;
  width: 95%;
  height: 100%;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15%;
  text-align: left;
}
.slidercaptionh1 {
  display: block;
  width: 80%;
  max-width: 500px;
  padding: 10px 15px;
  font-family: Roboto, sans-serif;
  color: #3fc8f4;
  font-size: 24px;
  line-height: 33px;
  font-weight: 500;
  text-align: left;
}
.slidercaptionh1.slide3h1 {
  color: white;
  text-shadow: rgba(0, 0, 0, 0.79) 1px 1px 3px;
}
.slidercaptionh1.slide2h1 {
  color: white;
}
.slidercaptionh1.slide4h1 {
  color: white;
  text-shadow: black 1px 1px 6px;
}
.slide4 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/slider2.jpg');
  background-size: cover;
}
.slider5 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/slider5a.jpg');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}
.pagestop {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1000;
}
.bgsecttion {
  height: 385px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/aboutbg2.jpg');
  background-position: 50% -84px;
  background-repeat: no-repeat;
}
.pagetitle {
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  color: #3fc8f4;
  font-size: 23px;
  line-height: 31px;
  font-weight: 700;
  text-transform: uppercase;
}
.pagetitle.serv {
  width: 90%;
  margin-bottom: 0px;
  float: left;
}
.aboutcol1 {
  width: 65%;
  float: left;
}
.aboutcol2 {
  width: 35%;
  float: left;
}
.textstyle {
  font-family: Roboto, sans-serif;
  font-size: 13px;
  line-height: 21px;
}
.textstyle.testi {
  font-family: Roboto, sans-serif;
  color: #787878;
  font-style: italic;
  text-align: justify;
}
.textstyle.testi.chi {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-weight: 400;
}
.servicesbultitle {
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  color: #3fc8f4;
  font-weight: 700;
  text-transform: uppercase;
}
.servbullt {
  padding-left: 19px;
  font-size: 13px;
}
.bulletlist {
  font-family: Roboto, sans-serif;
  font-size: 13px;
}
.missionvision {
  margin-top: 28px;
}
.vision {
  width: 50%;
  padding-right: 14px;
  float: left;
}
.mission {
  width: 50%;
  padding-right: 6px;
  float: left;
}
.mvtitle {
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  color: #3fc8f4;
  font-weight: 700;
  text-transform: uppercase;
}
.tabs {
  margin-right: 8px;
  border: 2px solid #3fc8f4;
  background-color: white;
  font-family: Roboto, sans-serif;
  color: #3fc8f4;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}
.tabs.w--current {
  background-color: #3fc8f4;
  color: white;
}
.servcon {
  margin-top: 15px;
  font-family: Roboto, sans-serif;
  color: #584696;
  font-size: 15px;
  font-weight: 700;
  text-transform: none;
}
.serviceitem {
  width: 50%;
  margin-bottom: 26px;
  padding: 9px;
  float: left;
  border: 1px solid white;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  text-decoration: none;
}
.serviceitem:hover {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
}
.servname {
  margin-top: 11px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  font-family: Roboto, sans-serif;
  color: #584696;
  font-size: 14px;
  font-weight: 500;
}
.back {
  width: 10%;
  float: left;
  color: #3fc8f4;
  font-size: 13px;
  text-align: right;
  text-decoration: none;
}
.servintitle {
  font-family: Roboto, sans-serif;
  color: #584696;
  font-weight: 500;
  text-transform: uppercase;
}
.servimg {
  margin-top: 11px;
  margin-bottom: 11px;
}
.testiitem {
  margin-top: 16px;
  padding-bottom: 19px;
  border-bottom: 1px solid #dbdbdb;
}
.author {
  margin-top: 12px;
  color: #adadad;
  font-size: 12px;
  line-height: 19px;
  font-style: italic;
  text-align: right;
}
.name {
  color: #3fc8f4;
}
.ulist {
  padding-right: 20px;
  padding-left: 1px;
  float: none;
  list-style-type: none;
}
.bullist {
  padding-left: 19px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/109614/bullet.png');
  background-position: 0px 8px;
  background-repeat: no-repeat;
  font-family: Roboto, sans-serif;
  font-size: 13px;
}
.tab1 {
  padding-top: 18px;
}
.listcon {
  width: 50%;
  float: left;
}
.tab2con {
  padding-top: 23px;
}
.concol1 {
  width: 55%;
  padding-right: 10px;
  float: left;
}
.concol2 {
  width: 45%;
  padding-left: 0px;
  float: left;
}
.concol3 {
  width: 30%;
  float: left;
}
.companycon {
  color: #3fc8f4;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}
.mapembed {
  margin-top: 7px;
  margin-bottom: 17px;
}
.contname {
  color: #3fc8f4;
}
.contitem {
  color: #3fc8f4;
}
.testislide2 {
  padding-right: 40px;
  padding-left: 40px;
  font-size: 13px;
}
.viewalltesti {
  margin-top: 4px;
  float: right;
  color: #0faad9;
  font-size: 13px;
  text-decoration: none;
}
.viewalltesti:hover {
  color: #3ec8f3;
}
.medal {
  position: absolute;
  z-index: 9;
  width: 100px;
  margin-top: -74px;
  margin-right: 14px;
  margin-left: -226px;
  padding-right: 0px;
  padding-left: 0px;
}
html.w-mod-js *[data-ix="hide-drop-down"] {
  height: 0px;
}
@media (max-width: 991px) {
  .toggle {
    margin-bottom: 6px;
    font-size: 14px;
    line-height: 22px;
  }
  .mainnav {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    margin-top: 17px;
    float: none;
  }
  .navlinks {
    width: auto;
    margin-right: 0%;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 0px;
    color: white;
    font-size: 14px;
    line-height: 23px;
  }
  .navlinks.dropdownlinks {
    font-size: 13px;
    line-height: 21px;
  }
  .navlinks.dropdownlinks:hover {
    background-color: #44299e;
  }
  .navmenu {
    background-color: #35a6cc;
  }
  .content.foot {
    padding-right: 12px;
    padding-left: 12px;
  }
  .menubtn.w--open {
    background-color: #35a6cc;
  }
  .headerdiv {
    position: static;
    background-color: rgba(255, 255, 255, 0.83);
  }
  .headerleft {
    width: 100%;
    float: none;
    text-align: center;
  }
  .logo {
    background-color: transparent;
  }
  .dropdowndiv {
    display: block;
  }
  .dropdownnavdiv {
    position: relative;
    background-color: transparent;
  }
  .slider5 {
    background-position: 55% -39px;
  }
  .servbullt {
    list-style-type: square;
  }
}
@media (max-width: 767px) {
  .mainslide {
    height: 400px;
  }
  .slide1 {
    background-size: 145%;
  }
  .toggle {
    padding-top: 8px;
    padding-bottom: 8px;
    color: black;
    text-align: center;
  }
  .mainnav {
    position: relative;
    margin-top: 10px;
  }
  .navcon {
    padding-right: 0%;
  }
  .homecol2 {
    margin-top: 30px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .servitem {
    text-align: center;
  }
  .copytext {
    margin-bottom: 15px;
    text-align: center;
  }
  .copyblock {
    width: 100%;
  }
  .socialblock {
    width: 100%;
    text-align: center;
  }
  .menubtn {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    float: none;
    text-align: center;
  }
  .logo {
    max-width: 150px;
    padding-bottom: 0px;
  }
  .slider5 {
    background-position: 63% 0px;
  }
  .aboutcol1 {
    width: 100%;
  }
  .aboutcol2 {
    width: 100%;
    margin-top: 8px;
  }
  .vision {
    width: 100%;
    padding-right: 0px;
  }
  .mission {
    width: 100%;
    margin-top: 10px;
    padding-right: 0px;
  }
  .servname {
    font-size: 13px;
  }
  .concol1 {
    width: 100%;
  }
  .concol2 {
    width: 100%;
    margin-top: 11px;
  }
}
@media (max-width: 479px) {
  .mainslide {
    height: 329px;
  }
  .slide1 {
    background-size: auto 419px;
  }
  .slide2 {
    background-position: 5% 0px;
    background-size: auto 329px;
  }
  .maincon {
    position: static;
  }
  .logocol {
    text-align: center;
  }
  .toggle {
    margin-top: 0px;
    margin-bottom: 11px;
    padding-right: 0px;
    color: #474747;
    text-align: center;
    text-shadow: none;
  }
  .navmenu {
    background-color: #35a6cc;
  }
  .slidetag {
    position: absolute;
    padding-top: 19px;
    background-color: #3fc7f3;
    font-size: 13px;
  }
  .slidetag.revised {
    font-size: 12px;
  }
  .homecol1 {
    padding-right: 0px;
  }
  .servitem {
    width: 100%;
  }
  .testiblock {
    padding-right: 5px;
    padding-left: 5px;
  }
  .testititle {
    padding-left: 5px;
  }
  .testimonialslider {
    height: auto;
  }
  .testi1 {
    padding-right: 26px;
    padding-left: 26px;
  }
  .testitext {
    margin-top: 10px;
  }
  .testiauthor {
    margin-top: 14px;
  }
  .menubtn {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .menubtn.w--open {
    background-color: #35a6cc;
  }
  .slidetagdiv {
    background-color: #3fc7f3;
  }
  .logo {
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }
  .slide3 {
    background-position: 59% 0px;
    background-size: auto 329px;
  }
  .slidercaptionh1 {
    color: #3fc8f4;
    font-size: 18px;
    line-height: 27px;
    text-shadow: none;
  }
  .slide4 {
    background-position: 57% 0%;
    background-size: auto 329px;
    background-repeat: no-repeat;
  }
  .slider5 {
    background-position: 66% 0px;
    background-size: auto 400px;
  }
  .serviceitem {
    width: 100%;
  }
}

